
.bg-img {
	 background-size: cover;
	 background-position: center;
}

.overlay {
	background-color: #131313;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.4;
    top: 0;
    left: 0;
}

.z-10 {
	z-index: 10;
}

#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  overflow: hidden;
}

.video-header {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.w50 {
	width: 50%;
	height: 100%;
	position: relative;
	float: right;
}

.ab-right {
	right: 0;
	position: absolute;
}

.ab-left {
	left: 0;
	position: absolute;
}

.ab-num {
    position: absolute;
    right: 14px;
    bottom: 0;
    font-size: 14em;
    opacity: 0.2;
    line-height: 1;
}

.vlt-testimonial--style-3 {
	border-radius: 20px;
	background-color: #e82e31;
	color: #fff;
}

.vlt-testimonial--style-3 h2 {
	color: #fff;
}

.vlt-testimonial--style-3 .vlt-testimonial__content {
	margin-top: 15px;
}

.vlt-section-title--style-1 .vlt-section-title__subtitle {
	font-size: 3.5em;
}

.vlt-post-title h3 {
	color: #000;
}

.ft-logo {
	width: 250px;
}

.vlt-nav--default .sf-menu>li>a {
	font-size: 14px;
}

.vlt-nav--default .sf-menu>li {
	padding: 0 14px;
}

.red-bg {
	background-color: #e82e31
}

.white-bg {
	background-color: #fff;
}

.vlt-form-label {
	color: #000;
}

.mp-logo {
    width: 60%;
    height: 50px;
    background-repeat: no-repeat;	
	background-size: contain;    
}

.show-desktop {
	display: block;
}

.show-mobile {
	display: none;
}

.video-bg {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

@media (max-width: 768px) { 

.video-header {
	height: 100vh;
}	

.ab-right {
	right: auto;
	position: relative;
}
.ab-num {
	font-size: 10em;
}

.vlt-section-title--style-1 .vlt-section-title__subtitle {
	font-size: 2em;
}

.show-desktop {
	display: none;
}

.show-mobile {
	display: block;
}

.vlt-navbar-inner--right .vlt-btn, .vlt-btn--md {
    font-size: 16px;
    padding: 20px 20px;
}

.vtop {
	width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.vlt-page-title__scroll-to {
	bottom: 120px;
}

}